* {
    margin: 0;
    padding: 0;
}
button {
    padding: 0;
  border: none;
  font: inherit;
  color: inherit;
  background-color: transparent;
  outline: none;
  cursor: pointer;
}
ul {
    list-style: none;
}

.container {
    margin: 100px 0 0 100px;
    display: flex;
}
.button_01 button, .button_02 button {
    border-radius: 30px;
    padding: 10px 30px 10px 10px;
}
.modal_button, .dropdown_button {
    box-shadow: 0 0 15px 2px rgb(185, 185, 185);
}
.modal_button:hover, .dropdown_button:hover {
    background-color: #ddd;
    transition: .3s ease;
}
.modal_button:active, .dropdown_button:active {
    box-shadow: none;
    transition: .3s ease;
}
.button_01:hover, .button_02:hover {
    transform: translateY(-10px);
    transition: .3s ease;
}
.modal_button_icon, .dropdown_button_icon  {
    position: relative;
    right: 25px;
}
.modal_window {
    position: absolute;
    margin-top: 60px;
    height: 150px;
    width: 100px;
    padding: 20px;
    border-radius: 10px;
    box-shadow:0 0 15px 2px rgb(185, 185, 185); 
    display: none;
}
.modal_close_button {
    margin-top: 30px;
    padding: 10px;
    border-radius: 30px;
    box-shadow:0 0 15px 2px rgb(185, 185, 185); 
}
.modal_close_button:hover {
    background-color: #ddd;
    transition: .3s ease;
}
.modal_close_button:active {
    box-shadow:none; 
    transition: .3s ease;
}
.dropdown_list {
    position: absolute;
    margin: 40px 0 0 140px;
    border-radius: 10px;
    box-shadow:0 0 15px 2px rgb(185, 185, 185); 
    padding: 20px;
    display: none;
}
.dropdown_open {
    transform: translateY(20px);
    transition: .3s ease;
}